Echo Off
:Loop
Echo   The Runtime Library, LLIBFOR7.LIB, contained  within ARTIST3.EXE
Echo   and ODDART.EXE is a portion of the Microsoft(R) FORTRAN Compiler
Echo   and is (C)Copyright by the Microsoft Corporation, 1982 - 1991.
Echo *************************    Remember    *************************
Echo ***               To Exit ARTIST3/ODDA Programs                ***
Echo ***          1. You must be in ALT-2 mode.!!                   ***
Echo ***          2. Type EXIT Enter stops ARTIST3/ODDA.            ***
Echo ******************************************************************
if exist Oddart.exe Echo Loading the ARTIST/ODDA program.
if exist Oddart.exe ODDART Armenu.Onl
if not exist Oddart.exe Echo Loading the ARTIST3 program.
if not exist Oddart.exe ARTIST3 Armenu.Onl
if errorlevel 2 GoTo ErrorExit
Save61/R
SCR_DMP
Echo *********************  Exit ARTIST3 Program  *********************
Echo ***           If you don't hit a key within 20 seconds         ***
Echo ***                 the computer will RESET.!!!!               ***
Echo ***                                                            ***
Echo ***        1. Make sure you are in ALT-2 mode                  ***
Echo ***        2. Hit any key to get DOS prompt.                   ***
Echo ***        3. Type ACUTIME(Trimble) at DOS prompt to check     ***
Echo ***           GPS time.                                        ***
Echo ***        4. Type RESTART at DOS prompt to restart ARTIST     ***
Echo ***           program.                                         ***
Echo ******************************************************************
Cterm/N/20
If errorlevel 2 Goto Loop
If errorlevel 1 Goto End
Reset
GoTo End

:ErrorExit
Save61/R
SCR_DMP
Echo ******************  Error Exit ARTIST3 Program  ******************
Echo ***                                                            ***
Echo ***    ERROR EXIT FROM ARTIST3                                 ***
Echo ***    ALL DATA on RAM DRIVE in E:\ARCHTAPE has been WASTED.   ***
Echo ***                                                            ***
Echo ***           If you don't hit a key within 20 seconds         ***
Echo ***                 the computer will RESET.!!!!               ***
Echo ***                                                            ***
Echo ***        1. Make sure you are in ALT-2 mode                  ***
Echo ***        2. Hit any key to get DOS prompt.                   ***
Echo ***        3. Type ACUTIME(Trimble) at DOS prompt to check     ***
Echo ***           GPS time.                                        ***
Echo ***        4. Type RESTART at DOS prompt to restart ARTIST     ***
Echo ***           program.                                         ***
Echo ******************************************************************
Cterm/N/20
If errorlevel 2 Goto Loop
If errorlevel 1 Goto End
Reset
:End

